Results 1 to 3 of 3

Thread: Outdated 11.1 repository mirror

  1. #1

    Default Outdated 11.1 repository mirror

    Hello,

    We need to mantain a bunch of PCs running opensSUSE 11.1 for a while, some time ago we mirrored the 11.1 base and update repositories locally and it has worked fine until now.

    However, a couple months ago, we have started getting this error messages:

    "Warning: Repository 'reponame' appears to outdated. Consider using a different mirror or server."

    These warnings come up quite often either in the desktop updater applet or when we are installing new software packages, which gets a bit annoying. Is there any way we can mark our local mirror as current ("not outdated") or get rid of these warnings?

    Thanks,

    Sergi

  2. #2
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Outdated 11.1 repository mirror

    that level of technical detail inside the YaST/zypper routines makes
    me guess you might get a faster/better answer from the
    opensuse@opensuse.org mail list, see here to join:
    http://en.opensuse.org/openSUSE:Comm...#Mailing_lists

    or come back here until someone who knows drops in...

    --
    CAVEAT: http://is.gd/bpoMD
    Tried LibreOffice? Do that and help at http://is.gd/dZ9j2W
    [NNTP via openSUSE 11.3 + KDE4.5.5 + Thunderbird3.1.8]

  3. #3
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Outdated 11.1 repository mirror

    On 2011-03-28 11:36, sergi77 wrote:
    >
    > Hello,
    >
    > We need to mantain a bunch of PCs running opensSUSE 11.1 for a while,
    > some time ago we mirrored the 11.1 base and update repositories locally
    > and it has worked fine until now.
    >
    > However, a couple months ago, we have started getting this error
    > messages:
    >
    > "Warning: Repository 'reponame' appears to outdated. Consider using a
    > different mirror or server."


    Curious.

    > These warnings come up quite often either in the desktop updater applet
    > or when we are installing new software packages, which gets a bit
    > annoying. Is there any way we can mark our local mirror as current ("not
    > outdated") or get rid of these warnings?


    I don't know, but you should simply remove the applet, it serves no
    purpose. You can also set those repos to not autorefresh.

    You should also consider the Evergreen project: it is an experimental,
    community mantained, project to produce security patches for 11.1.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •